@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);

* {
margin: 0;
}

html {
    width:100%;
    height:100%;
    position: relative;
    min-height: 100%;
}

body {
  	background-color: #ffffff;
  	font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #555;
    padding-top: 40px;
    position: relative;
    min-height:100%;
    height:100%;
    width:100%;
    position:relative;

    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
}

.push {
height: 200px;
clear:both;
}

.footer {
color:#fff;
height: 200px;
background:#1A1A1A;
}


@media screen and (min-width: 0px) and (max-width: 720px) {
  .mobile-hide { display: none; visibility:hidden; }
}

.carousel-control.left, .carousel-control.right {
    background-image: none;
}

/* Titles */
h1, h2, h3, h4, h5, h6 {
	font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color: #16A244;
}

h1 {
	font-size: 35px;
	margin-top: 30px;
	margin-bottom: 30px;
}



/* Paragraph & Typographic */
p {
    line-height: 28px;
    margin-bottom: 25px;
    font-size: 16px;
}

.centered {
    text-align: center;
}

/* Links */
a {
    color: #16A244;
    word-wrap: break-word;

    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
}

a:hover,
a:focus {
    color: #7b7b7b;
    text-decoration: none;
    outline: 0;
}

a:before,
a:after {
    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
}

 hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/* Buttons */
.btn {
    color: #16A244;
    word-wrap: break-word;

    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
}

.btn:hover,
.btn:focus {
    color: #7b7b7b;
    text-decoration: none;
    outline: 0;
}

.btn:before,
.btn:after {
    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
}

 hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

.divider {
    margin-top:20px;
}


.navbar {
	text-transform: uppercase;
	margin-bottom: 0px;
}

.navbar-inverse {
	padding-bottom: 20px;
	padding-top: 20px;
}

.navbar-inverse {
	background-color: #fff;
	border-bottom:1px #16A244 solid;
}

.navbar-inverse .navbar-nav > li > a {
	color: #16A244;
}

.navbar-inverse .navbar-nav > li > a:hover {
	color: #222222;
}


.navbar-brand {
	font-weight: 700;
	font-size: 20px;
	letter-spacing: 2px;
}

.navbar-inverse .navbar-brand {
	color: #16A244;
}

.navbar-inverse .navbar-toggle {
	border-color: #16A244;
    background-color:#16A244;
}

.progress-bar-theme {
  background-color: #1abc9c;
}



/* Helpers */

.mt {
	margin-top: 40px;
	margin-bottom: 40px;
}

.pt {
	padding-top: 50px;
	padding-bottom: 50px;
}

/* Section */

.history {
	padding-top: 70px;
	padding-bottom: 70px;
	background-color: #fff;
}

.enviroment {
	padding-top: 70px;
	padding-bottom: 70px;
	background-color: #f2f2f2;
}

.quality {
	padding-top: 70px;
	padding-bottom: 70px;
	background-color: #fff;
}

.products {
   padding-top:100px;
}


/* +++++ WRAP SECTIONS +++++ */

#ww {
	padding-top: 70px;
	padding-bottom: 70px;
	background-color: #f2f2f2;
}

.intro {
    display: table;
    width: 100%;
    height: 100%;
    padding: 100px 0;
    text-align: center;
    color: #fff;
    background-color: #000;
    
}
.intro-body {
    display: table-cell;
    vertical-align: middle;
}

@media(min-width:767px) {
    .intro {
        height: 100%;
        padding: 0;
    }

    .intro-text {
        font-size: 25px;
    }
}

#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -200px;
}




.divider {
    margin-top:20px;
}

.btn-subcategory {
    color:#16A244;
}


/* ================== PORTFOLIO IMAGES HOVER EFFECT ================== */
/* Effects also are controled by hover.zoom.js */
.zoom { 
    display:block; 
    position:relative; 
    overflow:hidden; 
    background:transparent url(../img/loader.gif) no-repeat center;
}


    .zoomOverlay {
        position:absolute;
        top:0; left:0;
        bottom:0; right:0;
        display:none;
        background-image:url(../img/zoom.png);
        background-repeat:no-repeat;
        background-position:center;
    }

.zoom2 {
	opacity: 1;
}

.zoom2:hover {
	opacity: 0.5;
}

/* glyphicon Configuration */

.glyphicon {
	font-size: 40px;
	color: #16A244;
}

